@charset "UTF-8";
/* snippet-banner-inside-line START */
#snippet-banner-inside-line {
    position: relative;
    text-align: center;
    background: url(/public/images/heritage-dental-center-inside.jpg) no-repeat center center / cover;
    padding: 0;
    min-height: 200px;
}
#snippet-banner-inside-line::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3); /* 30% transparent black */
    z-index: 1; /* Ensures the overlay is in front of the background */
}

#snippet-banner-inside-line * {
    position: relative;
    z-index: 2; /* Ensures content appears above the overlay */
}
.snippet-banner-inside-line {
  background-color: transparent;
  width: 100%;
}
/* snippet-banner-inside-line END */